/* line 56, icons/*.png */
.icons-sprite, header nav span.arrow {
  background-image: url('/Content/images/icons-sc3f429c8b2.png');
  background-repeat: no-repeat;
}

/* line 1, ../sass/_typography.scss */
body {
  font-family: Archivo Narrow;
  font-size: 14px;
  color: #797979;
}
@media screen and (max-width: 767px) {
  /* line 1, ../sass/_typography.scss */
  body {
    font-size: 16px;
  }
}

/* line 15, ../sass/_typography.scss */
a {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* line 22, ../sass/_typography.scss */
p {
  font-family: Ubuntu, sans-serif;
}

/* line 26, ../sass/_typography.scss */
h2 {
  color: black;
  font-weight: bold;
  font-size: 30px;
  font-family: "Archivo Narrow", sans-serif;
  line-height: 26px;
  text-transform: uppercase;
}
/* line 36, ../sass/_typography.scss */
h2.camera-caption {
  color: white;
}

/* line 41, ../sass/_typography.scss */
h5 {
  margin-bottom: 0;
}
/* line 42, ../sass/_typography.scss */
h5 a {
  font-size: 13px;
  font-weight: bold;
  font-family: 'Archivo Narrow', sans-serif;
  text-transform: uppercase;
  color: #1d1d1d;
}
/* line 51, ../sass/_typography.scss */
h5 a:hover {
  text-decoration: none;
}

/* line 60, ../sass/_typography.scss */
p.excerpt {
  margin-bottom: 1.5em;
  font-family: 'Archivo Narrow', sans-serif;
}

/* line 1, ../sass/_forms.scss */
.btn-template {
  border-radius: 0px;
  box-shadow: none;
  padding: 12px 20px;
  color: white;
  background-color: #372f33;
  text-transform: lowercase;
  font-size: 16px/49px;
  font-family: 'Archivo Narrow', sans-serif;
  vertical-align: middle;
}
/* line 16, ../sass/_forms.scss */
.btn-template:hover {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: white;
  background-color: #109352;
}

/* line 26, ../sass/_forms.scss */
.btn-green {
  border-radius: 0px;
  box-shadow: none;
  padding: 12px 20px;
  color: white;
  background-color: #109352;
  text-transform: lowercase;
  font-size: 16px/49px;
  font-family: 'Archivo Narrow', sans-serif;
  vertical-align: middle;
}
/* line 41, ../sass/_forms.scss */
.btn-green:hover {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: white;
  background-color: #0c6e3d;
}

/* line 10, ../sass/styles.scss */
body {
  background-color: #084727;
  position: relative;
}

/* line 1, ../sass/_header.scss */
header {
  border-bottom: 1px solid #DDD;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 6, ../sass/_header.scss */
  header > .container {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  /* line 12, ../sass/_header.scss */
  header .logo {
    margin-bottom: 25px;
    padding-top: 15px;
  }
}
/* line 18, ../sass/_header.scss */
header .logo a {
  color: white;
  font-size: 18px;
}
/* line 2, ../sass/_navigation.scss */
header nav ul {
  list-style: none;
  margin: 0;
  z-index: 99;
}
/* line 10, ../sass/_navigation.scss */
header nav ul li {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 16, ../sass/_navigation.scss */
header nav ul li:hover {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 25, ../sass/_navigation.scss */
header nav a {
  text-transform: uppercase;
}
/* line 29, ../sass/_navigation.scss */
header nav span.arrow {
  background-position: 0 0;
  height: 3px;
  width: 5px;
  top: 80%;
  right: 50%;
  margin-right: -5px;
  display: block;
  position: absolute;
}
@media screen and (max-width: 767px) {
  /* line 38, ../sass/_navigation.scss */
  header nav > ul {
    display: none;
    visibility: hidden;
  }
}
/* line 44, ../sass/_navigation.scss */
header nav > ul > li {
  text-align: center;
  float: left;
  position: relative;
}
/* line 49, ../sass/_navigation.scss */
header nav > ul > li.active {
  background-color: #109352;
}
/* line 55, ../sass/_navigation.scss */
header nav > ul > li:hover {
  background-color: #109352;
}
/* line 61, ../sass/_navigation.scss */
header nav > ul > li > a {
  color: white;
  display: block;
  font-weight: bold;
  font-size: 14px/18px;
  padding-top: 15px;
  padding-right: 16px;
  padding-bottom: 20px;
  padding-left: 16px;
}
/* line 77, ../sass/_navigation.scss */
header nav > ul > li > a:hover {
  color: white;
  text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  /* line 61, ../sass/_navigation.scss */
  header nav > ul > li > a {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
/* line 93, ../sass/_navigation.scss */
header nav > ul > li > ul {
  margin: 0;
  padding: 25px 0;
  position: absolute;
  left: -9999px;
  background-color: #333;
}
/* line 103, ../sass/_navigation.scss */
header nav > ul > li > ul > li {
  text-align: left;
  width: 100%;
  padding: 0 20px;
  background: none;
}
/* line 109, ../sass/_navigation.scss */
header nav > ul > li > ul > li a {
  color: #999799;
  white-space: nowrap;
}
/* line 113, ../sass/_navigation.scss */
header nav > ul > li > ul > li a:hover {
  color: white;
  text-decoration: none;
}
/* line 119, ../sass/_navigation.scss */
header nav > ul > li > ul > li.active a {
  color: white;
  text-decoration: none;
}
/* line 124, ../sass/_navigation.scss */
header nav > ul > li > ul > li > ul {
  margin: -25px 0 0 0;
  /*padding: 25px 20px;*/
  padding: 5px 25px 25px 15px;
  position: absolute;
  left: -9999px;
  background-color: #109352;
  color: black;
}
/* line 132, ../sass/_navigation.scss */
header nav > ul > li > ul > li > ul > li {
  text-align: left;
  width: 100%;
}
/* line 136, ../sass/_navigation.scss */
header nav > ul > li > ul > li > ul > li a {
  color: white;
  white-space: nowrap;
}
/* line 140, ../sass/_navigation.scss */
header nav > ul > li > ul > li > ul > li a:hover {
  color: black;
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  /* line 152, ../sass/_navigation.scss */
  header nav .site-search {
    display: none;
    visibility: hidden;
  }
}
@media screen and (min-width: 767px) {
  /* line 159, ../sass/_navigation.scss */
  header nav .mobile-navigator {
    display: none;
    visibility: hidden;
  }
}
/* line 29, ../sass/_header.scss */
header ul.cart {
  list-style: none;
  margin: 0;
  z-index: 99;
}
@media screen and (max-width: 767px) {
  /* line 29, ../sass/_header.scss */
  header ul.cart {
    display: none;
    visibility: hidden;
  }
}
/* line 42, ../sass/_header.scss */
header ul.cart li {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-align: center;
  float: left;
  position: relative;
}
/* line 51, ../sass/_header.scss */
header ul.cart li:hover {
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* line 58, ../sass/_header.scss */
header ul.cart li a {
  text-transform: uppercase;
  color: white;
  display: block;
  font-weight: normal;
  font-size: 14px/18px;
  padding-top: 25px;
  padding-right: 10px;
  padding-bottom: 15px;
  padding-left: 10px;
}
/* line 75, ../sass/_header.scss */
header ul.cart li a:hover {
  color: white;
  text-decoration: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
  /* line 58, ../sass/_header.scss */
  header ul.cart li a {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

/* line 17, ../sass/styles.scss */
.sp-cloak {
  display: none;
  visibility: hidden;
}

/* line 22, ../sass/styles.scss */
div#content {
  position: relative;
}
/* line 25, ../sass/styles.scss */
div#content > .row {
  margin: 0;
}
/* line 1, ../sass/_gallery.scss */
div#content .slider-holder {
  padding-bottom: 15px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  /* line 1, ../sass/_gallery.scss */
  div#content .slider-holder {
    display: none;
    visibility: hidden;
  }
}
/* line 11, ../sass/_gallery.scss */
div#content .slider-holder .slider-background {
  background-image: url(/Content/images/slider_bg_photo.jpg);
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 900px;
  z-index: 1;
  padding: 0;
}
/* line 22, ../sass/_gallery.scss */
div#content .slider-holder .slider-wrapper {
  margin: 0 auto;
  float: none;
  width: 800px;
  z-index: 2;
  padding: 0;
}
@media screen and (max-width: 991px) {
  /* line 22, ../sass/_gallery.scss */
  div#content .slider-holder .slider-wrapper {
    width: 600px;
  }
}
/* line 33, ../sass/_gallery.scss */
div#content .slider-holder .slider-wrapper .slider {
  padding-bottom: 15px;
  overflow: visible;
  margin: 30px 0 155px;
  /*background: url(/Content/images/slider_shadow.png) 50% 100% no-repeat;*/
  		    /*.camera-wrap {
  			    float: none !important;
  			    height: 510px;
  
                  @media screen and (max-width: $screen-sm-max) {
                      height: 315px;
                  }
  
  			    .camera-fakehover {
  				    height: 100%;
  				    min-height: 60px;
  				    position: relative;
  				    width: 100%;
  						
  				    .camera-target {
  					    bottom: 0;
  					    height: 100%;
  					    left: 0;
  					    overflow: hidden;
  					    right: 0;
  					    text-align: left;
  					    top: 0;
  					    width: 100%;
  
  					    .camera-slide {
  						    bottom: 0;
  						    left: 0;
  						    position: absolute;
  						    right: 0;
  						    top: 0;
  						    width: 100%;
  
  						    img {
  							    height: 510px;
  							    margin: 0;
  							    position: absolute;
  							    width: 970px;
  							    max-width: none !important;
                                  @media screen and (max-width: $screen-sm-max) {
                                      width: 600px;
                                      height: 315px;
                                  }
  						    }
  					    }
  				    }
  
  				    .camera-content {
  					    position: relative;
  					    width: 100%;
  					    z-index: 2;
  					    text-align: center;
  					    text-transform: uppercase;
  					    font-size: 24px;
  					    color: white;
  
  					    h2 {
  						    font-size: 72px;
                              color: white;
                              line-height: 60px;
  					    }
                          span.caption {
                              font-size: 36px;
                              line-height: 36px;
                              font-weight: bold;
                          }
  				    }
  			    }
  
                  .camera-page {
                      position: absolute;
                      bottom: -155px;
                      width: 100%;
  
                      ul {
                          list-style: none;
                          margin: 0;
                          padding: 0;
                          text-align: center;
  
                          li {
                              border-radius: 8px;
                              -webkit-border-radius: 8px;
                              cursor: pointer;
                              display: inline-block;
                              width: 14px;
                              height: 14px;
                              background: #fff;
                              z-index: 1002;
  
                              &:hover {
                                  background: $background_green;
                              }
                          }
                      }
                  }
  		    }*/
}
/* line 31, ../sass/styles.scss */
div#content .content-body {
  padding-top: 35px;
  padding-bottom: 20px;
  width: 100%;
  background-color: white;
}

/* line 41, ../sass/styles.scss */
.feature-area {
  text-align: center;
  padding: 30px 30px 0px;
  border: 1px solid #e9e9e9;
  margin-bottom: 30px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 41, ../sass/styles.scss */
  .feature-area {
    height: 370px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 41, ../sass/styles.scss */
  .feature-area {
    height: 430px;
  }
}
@media screen and (min-width: 1200px) {
  /* line 41, ../sass/styles.scss */
  .feature-area {
    height: 480px;
  }
}
/* line 61, ../sass/styles.scss */
.feature-area img {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  display: block;
  max-width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  /* line 61, ../sass/styles.scss */
  .feature-area img {
    height: 140px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
  /* line 61, ../sass/styles.scss */
  .feature-area img {
    height: 220px;
  }
}
@media screen and (min-width: 1200px) {
  /* line 61, ../sass/styles.scss */
  .feature-area img {
    height: 270px;
  }
}
/* line 83, ../sass/styles.scss */
.feature-area .content {
  height: 180px;
  overflow: hidden;
}

/* line 89, ../sass/styles.scss */
.content-area {
  padding: 30px 30px 50px;
  margin-bottom: 30px;
}
/* line 95, ../sass/styles.scss */
.content-area img {
  margin-bottom: 10px;
}

/* line 102, ../sass/styles.scss */
ul.link-list {
  list-style: none;
  padding-left: 0px;
}
/* line 106, ../sass/styles.scss */
ul.link-list a {
  color: #797979;
}

/* line 111, ../sass/styles.scss */
ul.arrow-list {
  list-style-type: disc;
  padding: 0;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 34px;
}
/* line 122, ../sass/styles.scss */
ul.arrow-list li {
  overflow: hidden;
  position: relative;
  list-style-type: none;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  text-transform: uppercase;
  border-bottom: 1px solid #dcdcdc;
  padding-top: 14px;
  padding-left: 0px;
  padding-bottom: 20px;
  margin-left: 0;
  margin-bottom: 6px;
}
/* line 147, ../sass/styles.scss */
ul.arrow-list li:before {
  width: 0px;
  margin: 0;
  padding: 0;
  content: "";
}
/* line 154, ../sass/styles.scss */
ul.arrow-list li a {
  vertical-align: top;
  color: #1d1d1d;
  display: inline-block;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgBAMAAACBVGfHAAAAHlBMVEUQk1JGm2JOnWZQnmhSn2lToGpVoGtdpHGn17////8WBE/9AAAAf0lEQVR4XpWSMQ6EIBBFf9RkQ7fH8Ahewc4jeAwtTXQDHSVzWwNkwR9IiK9iXl7DAMSDQDzmGfgLJKKwWaggkPFTDHICAVERloUqRaDTegUxyo9FbxwnmORiMRi3sJnlZLHLQfPHuC+J7XWgdQrat21vrFwyJdWHeia1xy6+ww1LpULxk1ovgQAAAABJRU5ErkJggg==") 0 0px no-repeat;
  /* For IE 6 and 7 */
  *background-image: url(/Content/images/list_arr2.png);
  padding-top: 6px;
  padding-right: 0;
  padding-left: 48px;
  padding-bottom: 6px;
  font-size: 16px;
  line-height: 20px;
}
/* line 155, ../sass/styles.scss */
ul.arrow-list li a:before {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  margin-left: -30px;
  width: 0;
  height: 58px;
  z-index: -1;
  background: #109352;
  display: block;
}
/* line 172, ../sass/styles.scss */
ul.arrow-list li a:hover:before {
  width: 100%;
  background: #109352;
}
/* line 195, ../sass/styles.scss */
ul.arrow-list li a:hover {
  color: #fff;
  background-position: -32px 0;
  outline: 0;
}
/* line 201, ../sass/styles.scss */
ul.arrow-list li a:after {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  content: '';
  position: absolute;
  top: 0px;
  left: 0;
  width: 30px;
  height: 58px;
  margin-left: -30px;
  z-index: -1;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #109352;
}
/* line 219, ../sass/styles.scss */
ul.arrow-list li a:hover:after {
  width: 100%;
}

/* line 226, ../sass/styles.scss */
ul.breadcrumb {
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 0px;
  padding-right: 0px;
  list-style: none;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #fff;
}
/* line 245, ../sass/styles.scss */
ul.breadcrumb li {
  line-height: 20px;
  display: inline;
  text-shadow: none;
}
/* line 249, ../sass/styles.scss */
ul.breadcrumb li a {
  color: #1d1d1d;
}
/* line 253, ../sass/styles.scss */
ul.breadcrumb li:not(:last-child):after {
  content: ' / ';
  font: 0/0 a;
  color: transparent;
  border: 0;
  background-color: transparent;
  text-shadow: none;
  margin-left: 4px;
  margin-right: 4px;
}
/* line 266, ../sass/styles.scss */
ul.breadcrumb li:last-child {
  color: #109352;
}

/* line 273, ../sass/styles.scss */
img.primary {
  margin-bottom: 25px;
}

/* line 279, ../sass/styles.scss */
h1.title {
  font-weight: bold;
  font-size: 36px/30px;
  font-family: 'Archivo Narrow';
  color: #372f33;
  word-wrap: break-word;
  overflow: hidden;
  margin-bottom: .75em;
  margin-top: 0;
  text-transform: uppercase;
}

/* line 293, ../sass/styles.scss */
h2.title-header {
  margin-top: 0px;
}

/* line 297, ../sass/styles.scss */
h3.title-header {
  color: #191919;
  font-family: 'Archivo Narrow';
  font-weight: bold;
  margin-bottom: 12px;
  margin-top: 0;
  text-rendering: optimizelegibility;
}

/* line 305, ../sass/styles.scss */
h4.subtitle {
  font-family: 'Archivo Narrow';
  font-weight: bold;
  font-size: 18px/20px;
  color: #191919;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 12px;
  text-rendering: optimizeLegibility;
}

/* line 320, ../sass/styles.scss */
h5.introduction {
  font-family: 'Archivo Narrow';
  font-weight: bold;
  font-size: 13px/20px;
  color: #191919;
  text-transform: uppercase;
  margin-top: 0px;
  margin-bottom: 8px;
  text-rendering: optimizeLegibility;
}
@media screen and (max-width: 767px) {
  /* line 320, ../sass/styles.scss */
  h5.introduction {
    font-size: 16px;
  }
}

/* line 341, ../sass/styles.scss */
p.description,
div.description {
  margin-bottom: 20px;
  font-family: Archivo Narrow;
  font-size: 14px;
  line-height: 20px;
  color: #797979;
}
@media screen and (max-width: 767px) {
  /* line 341, ../sass/styles.scss */
  p.description,
  div.description {
    font-size: 16px;
  }
}

/* line 360, ../sass/styles.scss */
ul.simplelist {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 365, ../sass/styles.scss */
ul.simplelist li {
  width: 33%;
  float: left;
  padding-left: 10px;
  padding-right: 10px;
  height: 375px;
  overflow: hidden;
}
/* line 375, ../sass/styles.scss */
ul.simplelist li.tall {
  height: 550px;
}
/* line 379, ../sass/styles.scss */
ul.simplelist li img {
  width: 300px;
  height: 225px;
}
/* line 383, ../sass/styles.scss */
ul.simplelist li img.tall {
  height: 400px;
}
/* line 387, ../sass/styles.scss */
ul.simplelist li img.journal {
  width: 200px;
  height: 258px;
}
@media screen and (max-width: 991px) {
  /* line 365, ../sass/styles.scss */
  ul.simplelist li {
    width: 100%;
  }
}
/* line 397, ../sass/styles.scss */
ul.simplelist li h3 {
  margin-top: 15px;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  text-transform: uppercase;
}
/* line 410, ../sass/styles.scss */
ul.simplelist li h3 a {
  color: #1d1d1d;
}
/* line 413, ../sass/styles.scss */
ul.simplelist li h3 a:hover {
  text-decoration: none;
  color: #109352;
}
@media screen and (max-width: 767px) {
  /* line 397, ../sass/styles.scss */
  ul.simplelist li h3 {
    font-size: 16px;
  }
}
/* line 427, ../sass/styles.scss */
ul.simplelist li p {
  font-family: 'Archivo Narrow';
  line-height: 20px;
  margin-bottom: 10px;
}

/* line 438, ../sass/styles.scss */
ul.simplelist.portrait li {
  width: 25%;
}
/* line 441, ../sass/styles.scss */
ul.simplelist.portrait li img {
  height: 225px;
  width: auto;
}

/* line 448, ../sass/styles.scss */
.photogrid {
  margin-bottom: 20px;
  padding-left: 15px;
  padding-right: 15px;
}
/* line 453, ../sass/styles.scss */
.photogrid .col-sm-4, .photogrid .col-sm-6 {
  padding-left: 0;
  padding-right: 0;
}
/* line 460, ../sass/styles.scss */
.photogrid .griditem {
  overflow: hidden;
  height: 150px;
}
@media screen and (max-width: 1199px) {
  /* line 460, ../sass/styles.scss */
  .photogrid .griditem {
    height: 130px;
  }
}
@media screen and (max-width: 991px) {
  /* line 460, ../sass/styles.scss */
  .photogrid .griditem {
    height: 100px;
  }
}
@media screen and (max-width: 767px) {
  /* line 460, ../sass/styles.scss */
  .photogrid .griditem {
    height: 150px;
  }
}
@media screen and (max-width: 480px) {
  /* line 460, ../sass/styles.scss */
  .photogrid .griditem {
    height: 95px;
  }
}

/* line 482, ../sass/styles.scss */
.info-section {
  padding: 15px 0;
  margin: 15px 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
/* line 488, ../sass/styles.scss */
.info-section th {
  padding-right: 10px;
}
/* line 492, ../sass/styles.scss */
.info-section th, .info-section td {
  padding-bottom: 8px;
}

/* line 498, ../sass/styles.scss */
.related-pages {
  margin-bottom: 50px;
  font-size: 12px;
}
/* line 502, ../sass/styles.scss */
.related-pages a {
  color: #1D1D1D;
}

/* line 507, ../sass/styles.scss */
footer {
  padding: 0;
  border: none;
  background: url(/Content/images/main_patter.png) 0 0 repeat;
  font-size: 15px;
  line-height: 21px;
  text-transform: uppercase;
  color: #a3a3a3;
}
/* line 516, ../sass/styles.scss */
footer .btn {
  margin-top: 25px;
  float: right;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 20px;
  text-transform: uppercase;
}
/* line 529, ../sass/styles.scss */
footer > .container {
  padding-top: 70px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 30px;
}
/* line 538, ../sass/styles.scss */
footer h2 {
  font-size: 36px;
  line-height: 30px;
  margin-bottom: 5px;
  color: #fff;
}
/* line 545, ../sass/styles.scss */
footer .plane {
  padding: 50px 0;
  font-size: 20px;
  line-height: 24px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
  background: url(/Content/images/membership-footer.jpg) 50% 50% no-repeat;
}
/* line 556, ../sass/styles.scss */
footer .footer h2 {
  margin-bottom: 26px;
}
/* line 561, ../sass/styles.scss */
footer .copyright {
  color: #fff;
}
/* line 565, ../sass/styles.scss */
footer address {
  text-transform: uppercase;
}
/* line 569, ../sass/styles.scss */
footer ul {
  margin-left: 0;
  margin-bottom: 10px;
  padding-left: 0px;
}
/* line 576, ../sass/styles.scss */
footer ul li {
  list-style-type: none;
  padding-left: 18px;
  line-height: 20px;
  font-size: 15px;
  margin-bottom: 20px;
  background: url("/Content/images/custom-list-bull-footer.png") 0 6px no-repeat;
  text-transform: none;
}
/* line 585, ../sass/styles.scss */
footer ul li a {
  color: #a3a3a3;
}

/* line 592, ../sass/styles.scss */
.show {
  height: 225px;
}
/* line 595, ../sass/styles.scss */
.show .popover-display {
  border-bottom: 1px dotted #808080;
}
/* line 599, ../sass/styles.scss */
.show h4 {
  color: #109352;
  margin-top: 0;
}
/* line 604, ../sass/styles.scss */
.show h5 {
  color: #109352;
  margin-top: 0;
  font-size: 15px;
  margin-bottom: 10px;
  font-style: italic;
}

/* line 613, ../sass/styles.scss */
.club {
  height: 220px;
}
/* line 616, ../sass/styles.scss */
.club .popover-display {
  border-bottom: 1px dotted #808080;
}
/* line 620, ../sass/styles.scss */
.club h4 {
  color: #109352;
}

/* line 625, ../sass/styles.scss */
.pointer {
  cursor: pointer;
}

.top-logo {margin-top: 25px;}
@media screen and (max-width: 767px) {
    .top-logo {
        margin-top: -15px;
        margin-bottom: 15px;
    }
}


#loginFooter label {
    white-space: nowrap;    
}